LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Ubuntu
User Name
Password
Ubuntu This forum is for the discussion of Ubuntu Linux.

Notices


Reply
  Search this Thread
Old 04-03-2006, 11:07 PM   #1
shshjun
Member
 
Registered: Nov 2004
Location: del
Distribution: jds
Posts: 88

Rep: Reputation: 15
no x with ati x1300pro card


i installed breezy. it has no x at all. my machine is amd 3800+ with ati x1300pro video card.

downloaded latest ati linux driver 8.23.7(?) (seemed it doesn't support x1300 series yet). further i was not able to get flgrx running. I referred to the link: http://www.rage3d.com/board/showthread.php?t=33847510

suse is my main system and i am not familiar with apt-get, i mean i am not familiar with all package names.

please help with detailed commands, if possible. thank you a lot, shen
 
Old 04-04-2006, 05:15 PM   #2
blanny
Member
 
Registered: Dec 2002
Location: CA,USA
Distribution: RHCE in training :)
Posts: 57

Rep: Reputation: 15
Hey Shen, that's one heck of a system! I can't remember which repo fglrx is in. It's either Universe or Multiverse. Enable both of those in /etc/apt/sources.list and then apt-get update.

After that apt-get install xorg-driver-fglrx

btw, if u want to search using apt it's apt-cache search whatever or you could just use synaptic.

blanny
 
Old 04-05-2006, 09:26 AM   #3
shshjun
Member
 
Registered: Nov 2004
Location: del
Distribution: jds
Posts: 88

Original Poster
Rep: Reputation: 15
thank you blanny.
sorry i got carried away. now the machine is with no network. i will update when i have something to report.
 
Old 04-19-2006, 05:16 AM   #4
shshjun
Member
 
Registered: Nov 2004
Location: del
Distribution: jds
Posts: 88

Original Poster
Rep: Reputation: 15
apparently i cannot use synaptic with no display.

ati just released 8.24.8 driver which supports x1k series now.
i am having problem when installing it. (it works with suse 10)
the error message says something with unmatched procompiled module. it seemed that kernel source not installed and glibc2.0 installed by default.

will update with progress.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
ATi card, ATI driver & Slackware 10.2 igor@44 Linux - Software 7 03-19-2006 02:37 PM
ATI drivers for old ATI Rage LT Pro card? Kramer Linux - Hardware 7 12-22-2005 09:55 AM
ATI Graphics Card and Rendering Linux Vs. ATI xmeson Slackware 2 09-02-2004 12:09 PM
ATI 9600se running slower than older ATI card w/ DRI on euth665667 Linux - Hardware 0 07-03-2004 06:10 AM
redhat 7.3 and the ati pro card graphics card rjmagyar Linux - General 0 10-14-2002 12:26 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Ubuntu

All times are GMT -5. The time now is 03:38 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration